.main{ width:1200px; margin:0 auto; }
.last{margin-right:0px !important;}
.top{height:390px !important;}
.top a.thumb{display:block; margin-right: 20px; margin-bottom: 20px; width: 372px; height: 250px; float: left; overflow:hidden;}
.top a.thumb img{min-height: 250px;}
.top a.thumb span{position: absolute; bottom: 0px; left: 0px; text-indent:10px; color: #fff; line-height: 36px; height:36px; font-size: 15px; background:url(../images/index_bg.png) no-repeat; width: 372px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.top a.most{height:115px; overflow:hidden;}
.top a.most span{position: absolute; bottom: 0px; left: 0px; text-indent:10px; color: #fff; line-height: 30px; height:30px; font-size: 13px; background:url(../images/index_bg.png) no-repeat; width: 176px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.top a{display:block; margin-bottom: 20px; margin-right:20px; float: left; position:relative;}
.top img,.web img,.templet img,.image img{min-height: 115px;}
.item{width:1152px; overflow: hidden; padding:24px; background:#fff; margin-top:28px;}
.item .header{width:100%; height:40px; border-bottom:solid 1px #eee;}
.item .header h2{display: block; height: 35px; float: left; line-height: 24px;}
.item .header h2 a{color:#000; font-weight:500; font-size:23px;}
.item .header h2 font{background: url(../images/right.png) no-repeat; padding: 8px; margin-top: 4px; margin-left: 15px; margin-right: 12px; display: block; float: right;}
.item .header h2:hover a{color:#ff6700;}
.item .header h2:hover font{background-position-x: -13px;}
.item .header i{width: 37px; height: 30px; display: inline-block; float: left;}
.item .header i.icon_web{background: url(../images/icon_web.png) no-repeat;}
.item .header i.icon_js{background: url(../images/icon_js.png) no-repeat;}
.item .header i.icon_templet{background: url(../images/icon_templet.png) no-repeat;}
.item .header i.icon_php{background: url(../images/icon_php.png) no-repeat;}
.item .header i.icon_image{background: url(../images/icon_psd.png) no-repeat;}
.item .header i.icon_blog{background: url(../images/icon_blog.png) no-repeat;}
.item .header i.icon_random{background: url(../images/icon_random.png) no-repeat;}
.item .header i.icon_new{background: url(../images/icon_new.png) no-repeat;}
.item .header i.icon_tools{background: url(../images/icon_tools.png) no-repeat;}
.item .header i.icon_links{background: url(../images/icon_links.png) no-repeat;}
.item .header i.icon_spread{background: url(../images/icon_spread.png) no-repeat;}
.item .header i.icon_joke{background: url(../images/icon_joke.png) no-repeat;}
.item .header i.icon_hot{background: url(../images/icon_hot.png) no-repeat;}
.item .header span{line-height: 27px; margin-left: 20px; color: #6d757a; font-size: 14px;}
.item .header > a{float:right; margin-right: 5px; height:30px; background: url(../images/ii.png) no-repeat; background-position:2px -570px; color:#888; font-size:13px; text-indent:28px;}
.item .header > a.reflash{background: url(../images/reflash.jpg) no-repeat; background-position:2px -1px;}
.item .header > a.reflash:hover{background-position:2px -25px; color: #ff6700;}
.item .header ul{display:inline-block; margin-top:-8px; margin-left:8px;}
.item .header ul li{display: inline-block; overflow: hidden;}
.item .header ul li a{display: inline-block; margin:0 10px; font-size:14px; color:#6d757a; border-bottom: solid 1px #fff; line-height: 42px; overflow: hidden;}
.item .header ul li a:hover{border-bottom: solid 1px #ff6700; color: #ff6700;}
.item .body{width: 100%; overflow:hidden; padding-top: 20px;}
.item .body a.thumb{width:372px; height:250px; position: relative; float:left; margin-right:20px; overflow: hidden;}
.item .body a.thumb img{width:372px; min-height: 250px;}
.item .body a.most{width: 176px; height: 115px; position: relative; overflow: hidden; float: left; display: block; margin-right: 20px; margin-bottom: 20px;}
.item .body a.thumb span{position: absolute; bottom: 0px; left: 0px; text-indent:10px; color: #fff; line-height: 36px; height:36px; font-size: 15px; background:url(../images/index_bg.png) no-repeat; width: 372px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.item .body a.most span{position: absolute; bottom: 0px; left: 0px; text-indent:10px; color: #fff; line-height: 30px; height:30px; font-size: 13px; background:url(../images/index_bg.png) no-repeat; width: 176px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}

.blog{height: 233px; overflow: hidden;}
.blog .body{position: relative; width: 1150px; overflow: hidden;}
.blog .body #pre{position: absolute; display: none; width: 31px; height: 67px; left: 0px; top: 45px; background-image: url(../images/prenext.png); background-position: 35px 70px;}
.blog .body #next{position: absolute; display: block; width: 31px; height: 67px; right: 0px; top: 45px; background-image: url(../images/prenext.png); background-position: 0px 70px;}
.blog .body #pre:hover,.blog .body #next:hover{background-position-y:-2px;}
.blog .body #marquee_blog{width: 1175px; height: 190px; overflow: hidden; margin-left: -10px;}
.blog .body ul{width:2350px; height: 200px;}
.blog .body ul li{width:215px; height:180px; float:left; margin-right:0px; padding: 0px 10px}
.blog .body ul li a.img{width:215px; height:120px;}
.blog .body ul li a img{width:215px !important; height:120px !important;}
.blog .body ul li a.tit{margin-top:5px; white-space:nowrap; color:#606060; font-size:13px; text-overflow:ellipsis; height:25px; overflow:hidden; display:block; line-height:25px;}
.blog .body ul li a:hover{color: #ff6700;}
.blog .body ul li span{color: #999; font-size: 12px;}

.tools{height:208px; overflow: hidden;}
.tools .header ul li{display: inline-block; overflow: hidden;}
.tools .header ul li a:hover{color: #ff6700;}
.tools .body ul{width:1152px;}
.tools .body ul li{width: 193px; height: 123px; border:solid 1px #eee; float: left; background: #fbfbfb; margin-right: 20px; padding:10px;}
.tools .body ul li .hd{height:60px; border-bottom:solid 1px #e7e7e7;}
.tools .body ul li .hd .icon{width:60px; height:60px; float:left;}
.tools .body ul li .hd .icon img{width: 48px !important; min-height: 48px !important;}
.tools .body ul li .hd .title{width:133px; height:60px; float:left;}
.tools .body ul li .hd .title h2{width:100%; display:block; font-size: 16px; font-weight:bold; height:27px;}
.tools .body ul li .hd .title h2 a{color: #606060;}
.tools .body ul li .hd .title h2 a:hover,.tools .body ul li .hd .title span a:hover{color: #ff6700;}
.tools .body ul li .hd .title span{width:100%; display:block;}
.tools .body ul li .hd .title span font{color: #ff6700; padding-right: 5px;}
.tools .body ul li .hd .title span a{color:#444; float: right; margin-right: 5px;}
.tools .body ul li .bd{height: 60px; width: 186px; color: #888; line-height: 25px; margin-top: 8px; font-size: 13px; margin-right: 5px; overflow: hidden; word-break: break-all; text-overflow: ellipsis; padding: 0px 5px;}

.links{height:180px; overflow: hidden; margin-bottom: 30px;}
.links .body{padding-top: 10px;}
.links .body a{color: #888; font-size: 13px; margin-right: 20px; line-height: 30px; display: inline-block;}
.links .body a:hover{color: #ff6700;}

.joke{overflow: hidden;}
.joke .body li{width: 214px; float: left; margin-right: 20px; margin-bottom: 15px;}
.joke .body a.tit{display: block; text-align: center; line-height: 28px; width: 214px; height: 20px; font-size: 13px; color: #606060;}
.joke .body a.tit:hover{color: #ff6700;}
.joke .body a.img{width: 214px; height: 116px; overflow: hidden; display: block;}
.joke .body a.img img{width:214px; min-height:116px;}

.spread{height:180px; overflow: hidden;}
.spread .body a{display: inline-block; margin-right: 15px;}
.spread .body a img{width: 275px; height: 120px;}



.item_mb_5{padding-bottom: 5px !important;}
.web_category{float: right !important; margin-right: 56px;}
.icon_empty{border: solid 1px #fff; float: right !important; background: #fff; height: 39px !important; width: 20px !important;}
.box_left{width: 920px; float: left; overflow: hidden;}
.box_left_items{width: 214px; float: left; overflow: hidden; margin-right: 20px; margin-bottom: 20px;}
.box_left_items>a.img{width: 214px; height: 116px; overflow: hidden; display: block;}
.box_left_items>a.img img{width: 214px; min-height: 116px;}
.box_left_items>a.tit{line-height: 28px; height: 22px; width: 200px; white-space: nowrap; color: #606060; font-size: 13px; text-overflow: ellipsis; overflow: hidden; display: block;}
.box_left_items>a.tit:hover{color: #ff6700;}
.box_right{width: 214px; float: right; overflow: hidden;}
.box_right li{margin-top: -10px; margin-bottom: 10px;}
.box_right li img{width: 20px; min-height: 20px !important; padding-top: 11px; float: left;}
.box_right li dl{margin-left: 30px; border-bottom: 1px solid #f6f6f6; line-height: 15px; font-size: 0; padding: 12px 0;}
.box_right li dl dt{padding-right: 10px; color: #606060; float: left; font-size: 14px; border-right: 1px solid #e3e7e8;}
.box_right li dl dt a{color: #606060;}
.box_right li dl dd{overflow: hidden; height: 15px; font-size: 12px;}
.box_right li dl dd a{margin-left: 7px; color: #909090;}
.box_right a:hover{color: #ff6700;}

.box_items{width: 208px; float: left; overflow: hidden; margin-right: 20px; margin-bottom: 20px;    border: 1px solid #3333;  padding: 15px 29px;}
.box_items>a.img{width: 210px; height: 116px; overflow: hidden; display: block;}
.box_items>a.img img{width: 210px; min-height: 116px;}
.box_items>a.tit{line-height: 28px; height: 22px; width: 200px; white-space: nowrap; color: #606060; font-size: 13px; text-overflow: ellipsis; overflow: hidden; display: block;}
.box_items a:hover{color: #ff6700;}
.box_items>span{color: #999; font-size: 12px; height: 20px; line-height: 25px; width: 214px; display: block;}
.searchTipBox {overflow: hidden; border: 1px solid #eee; width: 512px; background-color: #FFF; position: absolute; top: 52px; padding: 5px 0; z-index: 9;}
.searchTipBox li{display: block; width: 100%; height: 35px;}
.searchTipBox li:hover{cursor: pointer; background: #EEE;}
.searchTipBox li:hover span.name{color: #3ebb2b;}
.searchTipBox i.num{display: black; float: left; width: 15px; height: 15px; text-align: center; line-height: 15px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; background: #bcc2c4; color: #fff; margin: 10px; font-size: 12px;}
.searchTipBox i.c1 {background: #ff4a49;}
.searchTipBox i.c2 {background: #ff9525;}
.searchTipBox i.c3 {background: #7fbd02;}
.searchTipBox span.name{line-height: 35px; color: #777; font-weight: 500; padding-left: 3px;}
.searchTipBox .right {line-height: 35px; float: right; margin-right: 20px; color: #999;}

.roll_message{
    width: 1100px;
    margin: 0 auto;
}
/* scrollDiv */
.scrollDiv {
    height: 50px;/* 必要元素 */
    line-height: 50px;
    overflow: hidden;/* 必要元素 */
}
.scrollDiv li {
    height: 50px;
    width: 46%;
    /*padding-left: 10px;*/
    background-color: #eeeeee;
    margin-bottom: 8px;
}

.scrollDiv .left_li{
    float: left;
}

.scrollDiv .right_li{
    float: right;
}


#s2, #s3 {
    height: 166px;
}
.templet .roll_message .scrollDiv .img{
    width: 13%;
    float: left;
}
.templet .roll_message .scrollDiv .content{
    width: 70%;
    float: left;
}
.templet .roll_message .scrollDiv .content span{
    font-size: 14px;
    float: left;
    overflow: hidden;
    font-weight: bold;
}
.templet .roll_message .scrollDiv .time{
    width: 13%;
    color: #ff6700;
    float: left;
}
.templet .roll_message .scrollDiv img{
    height: 40px;
    min-height:40px;
    display: block;
    border-radius: 25px;
    border: none;
    vertical-align: bottom;
    max-width: 100%;
    margin-top: 5px;
    margin-left: 5px;
}

.detail_submit{
    display: block;
    float: left;
    width: 130px;
    height: 42px;
    margin-right: 15px;
    border-width: 0px;
    border-radius: 5px;
    background: #555;
    color: #fff;
    font-size: 15px;
    cursor: pointer;
}